







@media screen and (min-width:992px) {

.wsmenu .wsmenu-list {float: right;}

.wsmenu>.wsmenu-list>li+li { margin-left: 40px;}



.wsmenu>.wsmenu-list>li ul.sub-menu:before {content: ""; position: absolute; top:-2px;left: 30px; -webkit-box-sizing: border-box; box-sizing: border-box; border: 7px solid #04cbce; border-color: transparent transparent #04cbce #04cbce; -webkit-transform-origin: 0 0;transform-origin: 0 0; -webkit-transform: rotate(135deg);transform: rotate(135deg); -webkit-box-shadow: -2px 2px 2px -1px rgb(60 72 88 / 15%); box-shadow: -2px 2px 2px -1px rgb(60 72 88 / 15%);}

.wsmenu>.wsmenu-list>li.megamenu_wrapper>ul.sub-menu:before {left: 90px;}

.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu:before {top: 20px;margin-left:-18px;-webkit-box-shadow: 1px 1px 0px 0px rgb(60 72 88 / 15%);box-shadow: 1px 1px 0px 0px rgb(60 72 88 / 15%);border-color: transparent #ffffff #ffffff transparent;}

.wsmenu>.wsmenu-list>li:hover a, .wsmenu>.wsmenu-list>li.selected>a {color: #04cbce;}



/*li#menu-item-62 .sub-menu { display: block !important; opacity: 1;visibility: visible;}*/



.wsmenu>.wsmenu-list>li.megamenu_wrapper>ul.sub-menu { width: 1170px;padding:30px 340px 10px 30px;}

.wsmenu>.wsmenu-list>li.megamenu_wrapper>ul.sub-menu ul.sub-menu { position: static !important; float: left; width: 100%; margin: 0 !important;box-shadow: none;opacity: 1 !important;visibility: visible !important;}

.wsmenu>.wsmenu-list>li.megamenu_wrapper ul.sub-menu ul.sub-menu:before {display: none;}

.wsmenu>.wsmenu-list>li.megamenu_wrapper>ul.sub-menu>li>a {background-color: #f5f5f5;border-bottom: 1px solid #04cbce;padding: 7px 15px;}

.wsmenu>.wsmenu-list>li.megamenu_wrapper>ul.sub-menu>li>a:hover, .wsmenu>.wsmenu-list>li.megamenu_wrapper>ul.sub-menu>li.selected>a  {background-color: #04cbce;color: #000000;}

.wsmenu>.wsmenu-list>li.megamenu_wrapper>ul.sub-menu>li {width: 25%;float: left;position: static;margin-bottom: 20px;}

.wsmenu>.wsmenu-list>li.megamenu_wrapper>ul.sub-menu>li+li { margin-left: 8%;}

.wsmenu>.wsmenu-list>li.megamenu_wrapper>ul.sub-menu>li>a:before { display: none;}

.wsmenu>.wsmenu-list>li.megamenu_wrapper>ul.sub-menu ul.sub-menu ul.sub-menu {padding-left: 15px;}

.wsmenu>.wsmenu-list>li.megamenu_wrapper>ul.sub-menu ul.sub-menu li a {font-family: 'RubikLight';position: static;}

.wsmenu>.wsmenu-list>li.megamenu_wrapper>ul.sub-menu>li>.sub-menu {margin-top: 7px !important;min-width: 100%;padding: 0;}

#menu-item-543 {margin-bottom: 0px;}

.wsmenu>.wsmenu-list>li.megamenu_wrapper>ul.sub-menu>li>.sub-menu li {

    position: static !important;

}

.wsmenu>.wsmenu-list>li.megamenu_wrapper>ul.sub-menu>li>.sub-menu li .menu-image {

    position: absolute;

    right: 30px;

    top: 0;

    bottom: 0;

    margin: auto;

    padding-right: 0px !important;

    max-width: 312px;

    opacity: 0;

}

.wsmenu>.wsmenu-list>li.megamenu_wrapper>ul.sub-menu>li>.sub-menu li a:hover .menu-image {opacity: 1;}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li a {display: flex;align-items: center; justify-content: unset;text-align: left;}

.menu-image-title-before.menu-image-not-hovered img, .menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper, .menu-image-title-after.menu-image-title {padding-left: 0;}





.services .service_box_link:hover .service_box figcaption ul{opacity:0;transform:translate(0px, -100%);transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}

.service_box figcaption .btn{position:absolute;transform:translate(0px, 100%);opacity:0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}

.services .service_box_link:hover .service_box figcaption .btn{transform:translate(0px, -100%);opacity:1;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}

.services .service_box_link:hover:after{opacity:0;}

span.wsmenu-click+a:after{content:"\f078";margin-left:5px;font-family:'FontAwesome';font-size:12px;position:relative;bottom:2px;}

.wsmenu > .wsmenu-list > li:hover ul.sub-menu{opacity:1;visibility:visible;margin-top:0px;display:block;}

.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu{opacity:0;visibility:hidden;}

.wsmenu > .wsmenu-list > li > ul.sub-menu > li:hover > ul.sub-menu{opacity:1;visibility:visible;}

.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu{opacity:0;visibility:hidden;}

.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li:hover > ul.sub-menu{opacity:1;visibility:visible;}



.navbar-toggler {display: none;}

.service_box:hover>a:before {height: calc(100% - 40px);width: calc(100% - 40px);opacity: 1;}

.service_box:hover>a:after {opacity: 0;}

.service_box:hover figcaption {bottom: 44px;transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;left: 50%;transform: translate(-50%, 10px);}

.service_box:hover figcaption h2 {font-size: 25px;text-align: center; transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;    transform:translate(-50%, -65px); left: 50%; position: relative;}

.service_box:hover figcaption .service_icon {right: calc(50% - 34px);transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}

.service_box figcaption .plus-btn:hover {background-color: #cc4b40;color: #ffffff;}

.service_box:hover figcaption .plus-btn {opacity: 1;transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}








.main_header>.container {position: relative;}





















.wsmenu img,object,embed,video {border: 0 none;max-width: 100%;}

.wsmenu a:focus {outline: none;}

.wsmenu:before,.wsmenu:after {content: "";display: table;}

.wsmenu:after {clear: both;}.wsmenu {color: #fff;padding: 0;}

div .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator {    margin-top: -8px;}

.menu_right .wsmenu>nav>ul>li>a {}.wsmenu>nav>ul>li>a:hover,.wsmenu>.ubermenu-nav>li.selected>a {color: #8f238b;}

.ubermenu.ubermenu-disable-submenu-scroll .ubermenu-item>.ubermenu-submenu.ubermenu-submenu-type-mega {overflow: hidden;width: 100%;left: 0;right: 0;}

div .ubermenu-bound {position: static;}

div .ubermenu .ubermenu-nav .ubermenu-tabs.ubermenu-column-full {background-color: #fff;}

div .ubermenu .ubermenu-tabs-group {background-color: #04cbce;}

div .ubermenu .ubermenu-item.ubermenu-active>.ubermenu-target,div .ubermenu-nojs .ubermenu-item:hover>.ubermenu-target {color: #8f238b;border-bottom: 1px solid transparent;background-color: #ffffff;}

div .ubermenu .ubermenu-tab>.ubermenu-target {width: 100%;color: #fff;padding: 18px 20px;font-size: 15px;border-bottom: 1px solid rgba(255,255,255,0.15);text-transform: uppercase;}

div .ubermenu .ubermenu-tab>.ubermenu-target .fa-angle-down:before {}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator {transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}

.ubermenu-sub-indicators .ubermenu-submenu .ubermenu-has-submenu-drop>.ubermenu-target:hover>.ubermenu-sub-indicator,div .ubermenu .ubermenu-submenu .ubermenu-item.ubermenu-active>.ubermenu-target .fa-angle-down {margin-right: -10px;transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}

.ubermenu-custom-content {line-height: 2;display: inline-block;width: 50%;padding: 30px 90px !important;}

.ubermenu-custom-content p {font-size: 18px;margin: 0 0 30px 0;    text-align: left;}

.ubermenu .ubermenu-target-with-image {width: auto;margin-right: 30px;margin-right: 10px;float: left;}

.ubermenu .ubermenu-target-with-image .ubermenu-target-title.ubermenu-target-text {display: none;}

.ubermenu .ubermenu-target-with-image {width: 50%;}.menu_right nav .ubermenu-nav>li>a i {right: 15px !important;}

.ubermenu .ubermenu-tab-layout-left>.ubermenu-tabs-group>.ubermenu-tab>.ubermenu-tab-content-panel {background-color: #ffffff;}

div .ubermenu .ubermenu-tab-layout-left>.ubermenu-tabs-group {border-width: 0;}

.menu_right .wsmenu>nav>ul>li>a {padding:49px 30px 49px 25px;border: none !important;text-transform: uppercase;color: #000000;}

header.sticky .menu_right .wsmenu>nav>ul>li>a {padding: 20px 25px 20px 25px;}

.fa-angle-down:before { content: "\2b";}



div .ubermenu .ubermenu-submenu .ubermenu-column-auto {

    width: 100%;

    display: flex;

    align-items: center;

    justify-content: center;

    -webkit-box-orient: horizontal!important;

    -webkit-box-direction: reverse!important;

    -ms-flex-direction: row-reverse!important;

    flex-direction: row-reverse!important;

}

















}





@media screen and (max-width:1900px) {

.banner .main_arrow {bottom: 30px;}	

.banner figcaption .h2 {font-size: 60px;}

}



@media screen and (max-width:1600px) {

.service_box figcaption h2 { font-size: 23px;}

.easy_process_box figcaption p { padding: 0 10px;}

}



@media screen and (max-width:1400px) {

.banner figcaption .banner_button {margin-top: 30px;}

.banner figcaption .h2 {  font-size: 50px;}

.banner figcaption p { font-size: 20px;}



.about_img .gallery_img:nth-child(5) img { max-width: 370px;}

.about_img {height: 625px;}



.services, .easy_process {padding-left: 30px;padding-right: 30px;}

.service_box figcaption .service_icon { width: 64px; height: 64px;}

.service_box figcaption .service_icon svg {width: 35px;}

.service_box figcaption h2 { font-size: 20px;}

.service_box figcaption .service_icon {transform: translate(0px, calc(-50% - -33px));}



.easy_process {    background-size: 100% !important;}

}



@media screen and (max-width:1200px) {

.wsmenu>.wsmenu-list>li>a { font-size: 14px;}

.wsmenu>.wsmenu-list>li+li { margin-left: 30px;}

.top_header .top_header_right ul li { margin-right: 30px;}

.banner .swiper-slide img {position: absolute; top: 50%;left: 50%;transform: translate(-50%, -50%);-moz-transform: translateY(-50%, -50%);-ms-transform: translateY(-50%, -50%);-o-transform: translateY(-50%, -50%); -webkit-transform: translateY(-50%, -50%);max-height: 475px;width: auto !important;max-width: unset !important;}

.banner .swiper-slide {height: 475px;overflow: hidden;}



.about_img .gallery_img:nth-child(5) img { max-width: 320px;}

.happy_patients ul li .happy_patients_cnt h2 { font-size: 23px;}

.happy_patients ul li .happy_patients_cnt span { font-size: 10px;}

.happy_patients ul li .happy_patients_icon svg { width: 35px;}

.about_img .gallery_img img { max-width: 230px;}

.about_img {height: 525px;}

.title_1 .title_main, .title_1 h1, .looking_for_job_bg .title_1 .btn_click { font-size: 40px;}

.about_cnt .scroll { max-height: 380px;}



.services, .easy_process { padding-left: 6px; padding-right: 6px;}

.service_box {padding: 0 0px;margin-bottom: 10px;}

.service_box figcaption .service_icon { width: 54px; height: 54px;transform: translate(0px, calc(-50% - -27px));}

.service_box figcaption h2 {max-width: calc(100% - 65px);}



.testi_box {padding: 30px 20px;}

.testi_box .testi_img img { max-width: 55px;}

.testi_box .testi_img {margin-right: 10px;}

.testi_box h2 { font-size: 18px;}



.easy_process_box figcaption h2 { font-size: 18px;}

.easy_process_box .easy_process_img img { max-width: 120px;}

.easy_process_box .easy_process_img .count {width: 30px;height: 30px;font-size: 16px;}

.easy_process .row .col:nth-child(2) .easy_process_box, .easy_process .row .col:nth-child(5) .easy_process_box { margin-top: -20px;}

.easy_process_box figcaption p { font-size: 13px;    padding: 0 3px;}

.easy_process .row .col:nth-child(4) .easy_process_box {  margin-top: 30px;}



.resp-tabs-list li a {font-size: 18px;padding: 15px 20px 16px 20px;}

.location_right { padding: 30px 20px;}

.location_right ul li a {font-size: 16px;}

.location_right ul li { margin-top: 15px;}

.about_top_sub {padding: 40px 100px;}



.about_content .scroll {max-height: 250px;}

.sidebar_listing.cpl { padding-left: 10px;}

.sidebar_listing aside.all_services {padding: 10px;}

.sidebar_listing aside.all_services ul li a {padding: 15px 10px;font-size: 14px;}

.contact_detail_box {padding: 0 15px;}



.ubermenu-custom-content {padding: 30px 50px !important;}

.menu_right .wsmenu>nav>ul>li>a {  padding: 49px 10px 49px 10px;}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target { padding-right: 15px;}

.menu_right nav .ubermenu-nav>li>a i { right: 5px !important;}

header.sticky .menu_right .wsmenu>nav>ul>li>a {    padding: 20px 15px 20px 10px;}

.menu_right .wsmenu>nav>ul>li>a {   font-size: 15px;}

}





@media screen and (max-width:1024px) {

.wsmenu>.wsmenu-list>li+li { margin-left: 25px;}	

}





@media screen and (max-width:991px) {

html { height: 100%; -webkit-overflow-scrolling: touch; }

body.wsactive { overflow: hidden; }

.wsmenucontainer { background-attachment: local; background-position: 33% 0%; }

.wsmenu { width: 100%; background: rgba(0, 0, 0, 0) none repeat scroll 0 0; left: 0; overflow-y: hidden; padding: 0; top: 0; visibility: hidden; position: fixed; margin: 0px; }

.wsmenu>.wsmenu-list { height: auto; min-height: 100%; width: 250px; background: #2e2e2e; padding-bottom: 0; margin-left: -250px; display: block; text-align: center; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; position: absolute; }

.wsmenu>.wsmenu-list>li { width: 100%; display: block;float: left; border-right: none; background-color: transparent; position: relative; white-space: inherit; clear: right; }



@supports (-webkit-overflow-scrolling:touch) {

.wsmenu>.wsmenu-list>li:last-child {padding-bottom:110px;}}

.wsmenu>.wsmenu-list>li>a { width: 100%; padding:12px 45px 11px 15px;font-size: 13px;text-align: left; border-right: solid 0px; background-color: transparent;  line-height: 25px; border-bottom: 1px solid; border-bottom-color:rgb(255 255 255 / 8%); position: static; line-height: normal;color: #ffffff;}

.wsmenu>.wsmenu-list>li.selected>a  {    color: #04cbce; background-color: #ffffff;}

 .wsmenu>.wsmenu-list>li:hover>a {}

.wsmenu>.wsmenu-list>li:hover .wsmenu-click>i:before {border-color: #ffffff;}

.wsmenu>.wsmenu-list li.selected .wsmenu-click>i:before {border-color: #ffffff;}

.wsmenu>.wsmenu-list>li a.menuhomeicon { padding-left: 17px; padding-right: 17px; border-top: solid 1px rgba(0, 0, 0, 0.13); }

.wsmenu>.wsmenu-list>li>a.menuhomeicon i { display: none; }

.wsmenu>.wsmenu-list>li>a>i { font-size: 16px; color: #bfbfbf; }

.wsmenu>.wsmenu-list>li>a .wsarrow:after { display: none; }

.wsmenu>.wsmenu-list>li>a>.hometext { display: inline-block; }

.wsmenu>.wsmenu-list>li>ul.sub-menu { display: none;padding:15px 15px 15px 15px;    border-radius: 0; position: relative; top: 0px; border: none;margin: 0; opacity: 1; visibility: visible; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; transform: none; -webkit-transition: inherit; -moz-transition: inherit; transition: inherit; -webkit-transform-style: flat;float: left;width: 100%;box-shadow: none;}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a {display:block;line-height: normal;padding: 5px 15px;}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li a {color: #2e2e2e;}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li span+a { padding-right: 30px; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a>i { display: none; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu { width: 100%; position: static; left: 100%; top: 0; display: none; margin: 0px; padding: 0px; border: solid 0px; transform: none; opacity: 1; visibility: visible; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; transform: none; -webkit-transition: inherit; -moz-transition: inherit; transition: inherit; -webkit-transform-style: flat; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu li a:after { left: 39px;}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li { margin: 0px 0px 0px 0px; padding: 0px; position: relative; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a { line-height: 20px; font-size: 14px; padding: 10px 0px 10px 56px; color: #383838; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li span+a { padding-right: 30px; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a>i { display: none; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a:hover { background-color: #e7e7e7; color: #666666; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a.active { color: #000; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li:hover>a { color: #000; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu { width: 100%; position: static; left: 100%; top: 0; display: none; margin: 0px; padding: 0px; border: solid 0px; transform: none; opacity: 1; visibility: visible; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; transform: none; -webkit-transition: inherit; -moz-transition: inherit; transition: inherit; -webkit-transform-style: flat; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li { margin: 0px 0px 0px 0px; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a { line-height: 20px; font-size: 13px; padding: 10px 0px 10px 34px; color: #383838; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li span+a { padding-right: 30px; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a>i { display: none; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a:hover { background-color: #e7e7e7; color: #666666; text-decoration: underline; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a.active { color: #000; }

.wsmobileheader { width: 100%; display: block; position: fixed; top: 0; left: 0; z-index: 10002; height: 54px; background-color: #eaecf0; text-align: center; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; box-shadow: 0 0 1px rgba(0, 0, 0, .3); }

.wsactive .wsmobileheader { margin-left: 240px; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }

.wsmobileheader .smllogo { display: inline-block; margin-top: 12px; }

.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch { width: 86%; margin: 7% 7%; padding: 0px; }

.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input { border-radius: 50px }

.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input:focus { width: 100%; }

.wsanimated-arrow{width:100px;height:100px;margin-left: 10px; border-radius: 0px;background-color: #cc4b40; position:relative;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor:pointer;float:right;z-index:99999;}

.wsanimated-arrow span{display:block;position:absolute;height:2px;width:60px;background:#ffffff;opacity:1;left:0;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out;right: 0;  margin: 2px auto 0 auto;}

.wsactive .wsanimated-arrow span{background:#fff;}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li a:after {top: 9px;}

#menu-main-menu>li {width: 100%; float: left; position: relative;}

#wsnavtoggle span:nth-child(1){top:29px;}

#wsnavtoggle span:nth-child(2),#wsnavtoggle span:nth-child(3){top:65px;}

.wsactive #wsnavtoggle span:nth-child(2), .wsactive #wsnavtoggle span:nth-child(3){top:12px;}

#wsnavtoggle span:nth-child(4){top:47px;float: right;left: 0;}

.wsactive #wsnavtoggle span:nth-child(1){top:18px;width:0%;left:50%;}

.wsactive #wsnavtoggle span:nth-child(2){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}

.wsactive #wsnavtoggle span:nth-child(3){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}

.wsactive #wsnavtoggle span:nth-child(4){top:18px;width:0%;}

.overlapblackbg { right: 0; width: 100%; height: 100vh; min-height: 100%; position: fixed; top: 0; opacity: 0; visibility: hidden; background-color: rgba(0, 0, 0, 0.45); cursor: pointer; }

.wsactive .wsmenu .overlapblackbg { opacity: 1; visibility: visible; -webkit-transition: opacity 0.5s ease-in-out; -moz-transition: opacity 0.5s ease-in-out; -ms-transition: opacity 0.5s ease-in-out; -o-transition: opacity 0.5s ease-in-out; }

.wsmenucontainer { -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }

.wsactive .wsmenucontainer { -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }

.wsactive .wsmenu { overflow-y: scroll; -webkit-overflow-scrolling: touch; visibility: visible; z-index: 88; top: 0; }

.wsactive .wsmenu .ubermenu-nav { -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; margin-left: 0; }

.wsmenu>.wsmenu-list>li>.wsmenu-click { height: 39px; position: absolute; top: 0; right: 0; display: block; cursor: pointer; width: 43px; z-index: 55; border-left: 1px solid rgb(255 255 255 / 8%);}

.wsmenu>.wsmenu-list>li.selected>.wsmenu-click {/*border-left: 1px solid rgb(0 0 0 / 20%);*/}

.wsmenu>.wsmenu-list li.selected .wsmenu-click>i:before {border-color: rgb(0 0 0 / 20%);}

.wsmenu>.wsmenu-list>li .wsmenu-click.ws-activearrow>i { transform: rotate(-45deg); margin-top: 18px; }

.wsmenu>.wsmenu-list>li>.wsmenu-click>i { display: block; height: 8px; width: 8px; float: right; transform: rotate(-225deg); margin:15px 16px 0px 0px; }

.wsmenu>.wsmenu-list>li>.wsmenu-click>i:before { content: ""; width: 100%; height: 100%; border-width: 1.5px 1.5px 0 0; border-style: solid; border-color:#fff; transition: 0.2s ease; display: block; transform-origin: 100% 0; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02 { height: 41px;width: 41px; position: absolute; top: 0; right: 0; display: block; cursor: pointer;z-index: 88;}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02>i { display: block; height: 8px; width: 8px; float: right; transform: rotate(-225deg); margin: 14px 16px 0px 0px; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02>i:before { content: ""; width: 100%; height: 100%; border-width: 1.5px 1.5px 0 0; border-style: solid; border-color: rgba(0, 0, 0, 0.40); transition: 0.2s ease; display: block; transform-origin: 100% 0; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02>i.wsmenu-rotate { transform: rotate(-45deg); margin-top: 19px; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li.selected a, .wsmenu>.wsmenu-list>li>ul.sub-menu li.selected>a, .wsmenu>.wsmenu-list>li>ul.sub-menu li:hover>a:focus {text-decoration: none;position: relative;}

.wsmenu>.wsmenu-list>li ul.sub-menu {min-width: calc(100% + 0px);padding:0px 0 0px 0px;}



.navbar {    padding: 0 6px;width: 100%;position: absolute;left: 0;top:calc(100% - -1px);background-color: #f7f7f7;z-index: 999999;}

.top_header .top_header_right ul li+li { margin-top: 5px;}

.top_header .top_header_right ul li { width: 100%;}

.top_header .top_header_right ul li a {width: 100%; padding: 5px 0; float: left;}

.top_header {position: relative;padding: 10px 0 10px;}

.wsmenu>.wsmenu-list>li+li { margin-left: 0;}

.main_header {padding: 0;}

header.sticky .main_header { padding: 0;}



.sticky .wsanimated-arrow { width: 70px; height: 70px;}

.sticky #wsnavtoggle span:nth-child(1) { top: 19px;}

.sticky #wsnavtoggle span:nth-child(2), .sticky #wsnavtoggle span:nth-child(3) { top: 48px;}

.sticky #wsnavtoggle span:nth-child(4) { top: 34px;}

.sticky .wsanimated-arrow span {width: 40px;}

.site_main {padding-top: 153px;}

.wsactive #wsnavtoggle span:nth-child(2), .wsactive #wsnavtoggle span:nth-child(3) {  top: 45px;}

.wsactive .sticky #wsnavtoggle span:nth-child(2), .wsactive .sticky #wsnavtoggle span:nth-child(3) { top: 32px;}

.sticky .wsanimated-arrow { width: 60px; height: 60px;}



.sticky #wsnavtoggle span:nth-child(1) { top: 14px;}

.sticky #wsnavtoggle span:nth-child(2), .sticky #wsnavtoggle span:nth-child(3) {  top: 42px;}

.sticky #wsnavtoggle span:nth-child(4) {top: 28px;}

.wsanimated-arrow span {width: 50px;}



.bnr_btm_sectn_bx .bnr_btm_sectn_cnt h2 {  font-size: 16px;}

.bnr_btm_sectn_bx .bnr_btm_sectn_cnt p {  font-size: 14px;}

.bnr_btm_sectn_bx .bnr_btm_sectn_icn { margin-right: 15px;}





.about_img .gallery_img:nth-child(5) img {max-width: 250px;}

.happy_patients ul li .happy_patients_cnt h2 { font-size: 18px;}

.happy_patients ul li .happy_patients_icon svg {  width: 30px;}

.happy_patients { min-width: 150px;left: 25px;}

.about_img .gallery_img img {  max-width: 200px;}

.about_img {height: 475px;}

.title_1 .title_main, .title_1 h1, .looking_for_job_bg .title_1 .btn_click {  font-size: 33px;}

.about_cnt .scroll { max-height: 310px;}

.service_box figcaption {padding: 0px 10px 0 10px;}

.service_box figcaption h2 { font-size: 18px;}

.service_box figcaption .service_icon { width: 44px; height: 44px;}

.service_box figcaption .service_icon svg { width: 28px;}

.service_box figcaption .service_icon { transform: translate(0px, calc(-50% - -23px));}



.looking_for_job_bg {padding: 80px 0;height: 323px;}

.looking_for_job_bg .title_1 .btn_click {padding: 0px 30px;}



.care_section ul li { font-size: 16px;}

.cms_page ul li+li {margin-top: 15px;}



.success .our_experience_box h2 { font-size: 25px;}

.logo_slider_sub img { max-height: 80px;}

.logo_slider_sub {height: 80px;}



.make_an_enquiry .make_an_enquiry_form {padding: 40px 40px;}



.resp-tabs-list li a {font-size: 16px; padding: 15px 15px 16px 15px;}

.resp-tabs-list li+li { margin-left: 5px;}

.location_right { padding: 20px 5px;}

.location_right ul li a {  font-size: 15px;}

.location_right ul li { margin-top: 10px;}



.footer_links_box ul li { font-size: 14px;}

.about_top_sub {padding: 25px 50px;}



.cpl {padding-left: 0px;}

.cpr {padding-right: 0px;}

.inner_banner { height: 300px;}

.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span {font-size: 35px;}

.inner_banner .inner_caption ol li {font-size: 13px;}



.contact_info_main [class*="col-"] {padding-top: 40px; padding-bottom: 40px;}

.map { margin-top: 25px;}

.map iframe {height: 300px;}











div .ubermenu .ubermenu-tabs-group {background-color: #04cbce;}

div .ubermenu .ubermenu-tab>.ubermenu-target {color: #ffffff;}

div .ubermenu.ubermenu-submenu-indicator-closes .ubermenu-sub-indicator-close {   width: 46px;  border-left: 1px solid rgba(0,0,0,0.10);}









div .wsmenu .ubermenu-nav {

		height: auto;

		min-height: 100%;

		width: 300px;

		background: #fff;

		padding-bottom: 0;

		margin-left: -300px;

		display: block;

		text-align: center;

		-webkit-transition: all 0.25s ease-in-out;

		-moz-transition: all 0.25s ease-in-out;

		-o-transition: all 0.25s ease-in-out;

		-ms-transition: all 0.25s ease-in-out;

		transition: all 0.25s ease-in-out;

		position: absolute;

		top: 0;

	}



	.wsmenu .ubermenu-nav>li {

		width: 100%;

		margin: 0;

		padding: 0;

		display: block;

		float: none;

		border-right: none;

		background-color: transparent;

		position: relative;

		white-space: inherit;

		clear: right;

	}



.wsmenu .ubermenu-nav>li>a {

	width: 100%;

	padding: 11px 32px 11px 15px;

	font-size: 14px;

	text-align: left;

	border-right: solid 0px;

	background-color: transparent;

	line-height: 25px;

	border-bottom: 1px solid;

	border-bottom-color: rgba(0,0,0,0.13);

	position: static;

	line-height: normal;

}



.wsmenu .ubermenu-nav>li.selected>a,.wsmenu .ubermenu-nav>li.selected>a:focus,.wsmenu .ubermenu-nav>li:hover>a {

	color: #ee1413;

}



.wsmenu .ubermenu-nav>li>a>i {

	font-size: 16px;

	color: #bfbfbf;

}







div .ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse {

	max-height: 0;

	overflow: visible !important;

	visibility: visible;

	display: block;

}



div .ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0 {

	width: 100%;

}



.menu_right .wsmenu>nav>ul>li>a,header.sticky .menu_right .wsmenu>nav>ul>li>a {

	padding: 15px 40px 15px 15px;

	position: relative;

}



div .ubermenu .ubermenu-item .ubermenu-submenu-drop {

	position: static;

}



.ubermenu .ubermenu-tab.ubermenu-active>.ubermenu-tab-content-panel,.ubermenu-nojs .ubermenu-tab:hover>.ubermenu-tab-content-panel {

	display: block;

}



div .ubermenu .ubermenu-tab .ubermenu-tab-content-panel {

	position: static;

}



.ubermenu-custom-content {

	width: 100%;

}



.ubermenu-responsive-default.ubermenu-responsive .ubermenu-tabs>.ubermenu-tabs-group>.ubermenu-tab>.ubermenu-tab-content-panel {

	background-color: #fff;

}



.ubermenu-custom-content p {

	font-size: 12px;

	margin: 0 0 20px 0;

}



div .ubermenu .ubermenu-item.ubermenu-active>.ubermenu-target {

	border-bottom: 1px solid #ddd;

}



div .ubermenu .ubermenu-tab>.ubermenu-target {

	padding: 15px 50px 15px 15px;

	font-size: 11px;

	border-bottom: 1px solid rgba(0,0,0,0.10);

}



.menu_right .wsmenu>nav>ul>li>a {

	font-size: 13px;

    color: #000000;

}



div .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator {

	position: absolute;

	top: 0;

	margin-top: 0;

	bottom: 0;

	right: 0 !important;

	height: 100%;

	display: flex;

	align-items: center;

	justify-content: center;

	border-left: 1px solid rgba(0,0,0,0.10);

	width: 46px;

}



.menu_right .wsmenu>nav>ul>li>a {

	border-bottom: 1px solid rgba(0,0,0,0.10) !important;

}



div .ubermenu .ubermenu-tab-layout-left>.ubermenu-tabs-group {

	border-width: 0 0px 0 0;

}



div .ubermenu .ubermenu-custom-content-padded {

	padding: 15px 15px;

}





.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop { margin-top: 0;}

.ubermenu .ubermenu-item .ubermenu-submenu-drop {  box-shadow: none;}

div .ubermenu-bound { position: static;}







h2, .h2 { font-size: 22px;}

.works_box_main .row:nth-child(odd) .service_content_main {  padding-right: 0px;}

.works_box_main .row {  margin-bottom: 30px;}

.works_box_main .row:nth-child(even) .service_content_main { padding-left: 0;}

.ubermenu-custom-content {  padding: 10px 15px !important;}

.ubermenu .ubermenu-target {padding: 0px 0px;}

.ubermenu-responsive-default.ubermenu-responsive .ubermenu-tabs>.ubermenu-tabs-group>.ubermenu-tab>.ubermenu-tab-content-panel {  border-width: 0;}

.menu_right .wsmenu>nav>ul>li.ubermenu-active>a, .menu_right .wsmenu>nav>ul>li.ubermenu-current-menu-item>a, .menu_right .wsmenu>nav>ul>li.ubermenu-current-menu-ancestor>a {

    background-color: #f5f5f5 !important;

    color: #8f238b;

}





}





@media screen and (min-width:768px) {

.about_top_sub p {font-size: 18px;}

.contact_page_form {padding-top: 160px;}

}





@media screen and (max-width:767px) {



.top_header .header_info ul li {font-size: 13px;}

.top_header .header_info ul li+li { margin-left: 10px;  padding-left: 15px;}

html, body {font-size: 14px;}

.top_header .header_info ul li svg { width: 16px; max-height: 12px; margin-right: 2px;}

.top_header, header.sticky .top_header {padding: 5px 0 5px;}

.main_header .main_logo img { max-width: 170px;}

.wsanimated-arrow { width: 80px; height: 80px;}

#wsnavtoggle span:nth-child(1) { top: 20px;}

#wsnavtoggle span:nth-child(2), #wsnavtoggle span:nth-child(3) { top: 55px;}

#wsnavtoggle span:nth-child(4) { top: 38px;}

.site_main { padding-top: 120px;}

.wsactive #wsnavtoggle span:nth-child(2), .wsactive #wsnavtoggle span:nth-child(3) { top: 38px;}

.wsactive .sticky #wsnavtoggle span:nth-child(2), .wsactive .sticky #wsnavtoggle span:nth-child(3) {  top: 28px;}



.banner .swiper-slide img {max-height: 400px;}

.banner .swiper-slide {height: 400px;}

.banner figcaption .h2 { font-size: 40px;margin-bottom: 15px;}

.banner figcaption p { font-size: 16px;}

.swiper-button-next, .swiper-button-prev {height: 37px; width: 37px;}

.swiper-button-next { margin-right: 10px;}

.btn, .btn input {min-width: 150px;font-size: 13px;padding: 14px 20px 13px 20px;}

.btn input {padding: 14px 45px 13px 20px;}

.btn svg { width: 13px; margin-left: 3px; margin-bottom: 3px;}

.banner .swiper-slide-active figcaption .banner_button .btn {  margin-right: 10px;}

.video .video_btn { width: 46px; height: 46px;}

.banner figcaption .banner_button { margin-top: 15px;}

.video .video_btn svg { width: 10px;}

.banner .main_arrow { bottom: 20px;}

.bnr_btm_sectn { padding: 30px 0;}

.bnr_btm_sectn .row [class*="col-"]+[class*="col-"]:after {height: 70px;}

.bnr_btm_sectn_bx .bnr_btm_sectn_cnt p { font-size: 12px;}

.bnr_btm_sectn_bx .bnr_btm_sectn_icn img { max-width: 40px;}

.bnr_btm_sectn_bx .bnr_btm_sectn_icn { margin-right: 10px;}



section, .client-slider {padding: 50px 0;}

.about_img {height: 435px;}

.about_img .gallery_img:nth-child(5) img {  max-width: 340px;}

.about_cnt {width: 100%;float: left; margin-top: 15px;}

.about_cnt_main {padding-top: 0px;}



.looking_for_job_bg {padding: 50px 0;height: 258px;}

.testi_box .quote {right: 15px;top: 15px;}

.testi_box .quote img { max-width: 40px;}

.title_1 {margin-bottom: 20px;}



.easy_process .row .col { flex-basis: unset;}

.easy_process .row .col:nth-child(2) .easy_process_box, .easy_process .row .col:nth-child(5) .easy_process_box { margin-top: 0;}

.easy_process .row .col:nth-child(3) .easy_process_box { margin-top: 0;}

.easy_process .row .col:nth-child(4) .easy_process_box { margin-top: 0;}

.easy_process .row .col { width: 50%; margin: 15px 0;}

.easy_process_box figcaption p { max-width: 100%;}



.care_section ul li { font-size: 14px;}

.success .our_experience_box { margin: 15px 0;}

.success .success_sub {padding: 30px 0;}

.availability_sub {padding: 50px 0;}

.make_an_enquiry .make_an_enquiry_form {padding: 20px 20px;}

.input-box {margin: 0 0 20px 0;}



ul.resp-tabs-list {display: block;}

h2.resp-accordion {display: none;}

.location_map, .location_map iframe { height: 150px;}

.resp-tabs-list li a { font-size: 14px; padding: 12px 15px 13px 15px;margin-bottom: 5px;}

ul.resp-tabs-list { margin-bottom: 20px;}





footer .footer_links_box .h5_title span { position: absolute; left: 0; top: 0; right: 0; bottom: 0; }

footer .footer_links_box .h5_title span:before { content: ""; position: absolute; top: 50%; right: 7px; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); height: 15px; width: 2px; background: #222222; }

.mobile-accordion.in .h5_title span:before { display: none }

footer .footer_links_box .h5_title span:after { content: ""; position: absolute; top: 50%; right: 0px; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); height: 2px; width: 16px; background: #222222; }

footer .footer_links_box .h5_title { margin-bottom: 0; font-size: 16px; position: relative; color: #222222;line-height: inherit;}

.footer_links_box { width: 100%; float: left; border:none;margin-bottom: 15px; background-color: transparent;border-bottom: 2px solid #04cbce; }

.list-style-none.mobile-accordion-toggle { display: none;padding:0px; margin: 10px 0; width: 100%; float: left; }	

footer .col { flex-basis: unset;}

.top_footer {padding: 50px 0 0 0;}

.scroll-top.visible { bottom: 40px;}



.about_top_sub {    padding: 15px 15px;}

.about_content { margin-top: 20px;}



.inner_banner { height: 200px;}

.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span {font-size: 30px;}

.inner_banner .inner_caption ol li {font-size: 12px;}



.values_section .col { flex-basis: unset;width: 25%; flex-basis: unset; margin: 10px 0;}

.sidebar_listing.cpl { padding-left: 0px;margin-top: 20px;}

.sidebar_listing aside.all_services ul li a { padding: 8px 10px; font-size: 13px;}

.sidebar_listing aside+aside { margin-top: 10px;}

.service_contact_info ul { margin-bottom: 20px;}

.service_contact_info .btn {margin-top: 0;}

.service_contact_info { padding: 30px 10px;}



h1, .h1 { font-size: 30px;}

h2, .h2 { font-size: 20px;}

.contact_info_main { margin-bottom: 0;}

.service_content_main {  margin-top: 15px;}

}





@media screen and (max-width:640px) {

.bnr_btm_sectn_bx .bnr_btm_sectn_cnt p { font-size: 11px;}

.bnr_btm_sectn_bx .bnr_btm_sectn_cnt h2 { font-size: 15px;}

.bnr_btm_sectn_bx .bnr_btm_sectn_icn img { max-width: 35px;}

.bnr_btm_sectn_bx .bnr_btm_sectn_icn { margin-right: 5px;}

.bnr_btm_sectn .row [class*="col-"]+[class*="col-"]:after { height: 60px;}

.about_img .gallery_img:nth-child(5) img {max-width: 250px;}

.about_img .gallery_img img { max-width: 180px;}

.about_img {  height: 385px;}

.cms_page.availability ul.col2 {column-count: 1;}

}





@media screen and (min-width:576px) {

.about_profile .row [class*="col-"] { -webkit-flex-basis: 0; -ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1; align-items: center; display: flex;}

.service_box_main .row [class*="col-"] {-webkit-flex-basis: 0;-ms-flex-preferred-size: 0;flex-basis: 0;-webkit-box-flex: 1;-webkit-flex-grow: 1;-ms-flex-positive: 1;flex-grow: 1;align-items: center;display: flex;}

}



@media screen and (max-width:575px) {

.banner figcaption .h2 { font-size: 33px;}

.bnr_btm_sectn .row [class*="col-"]+[class*="col-"]:after {border-top: 2px solid #ffffff;height: 2px; width: 50px; left: 0; right: 0; margin: auto; top: 0px;  bottom: auto;}

.bnr_btm_sectn .row [class*="col-"]+[class*="col-"] {padding-top: 25px;margin-top: 25px;}

.bnr_btm_sectn .row [class*="col-"]:first-child {text-align: center;}

.bnr_btm_sectn .row [class*="col-"]:last-child {  text-align: center;}



.about_img .gallery_img:nth-child(5) {left: 53%;}

.happy_patients ul li .happy_patients_icon svg { width: 20px;}

.happy_patients ul li .happy_patients_cnt h2 {  font-size: 14px;}

.happy_patients ul li .happy_patients_cnt span { font-size: 9px;}

.happy_patients { min-width: 130px;padding: 10px 10px;    bottom: -23px;}

.about_img .gallery_img:nth-child(3) { left: 30px;}

.about_img .gallery_img:nth-child(5) img {  max-width: 200px;}

.title_1 .title_main, .title_1 h1, .looking_for_job_bg .title_1 .btn_click { font-size: 28px;}

.care_section ul { column-count: 2;}

.care_section_cnt {width: 100%;float: left;margin-top: 15px;}

.cms_page ul li:after {width: 17px;height: 17px;background-size: 10px !important;top: 2px;}

.cms_page ul li { padding-left: 25px;}

.availability_img { margin: 15px 0 0 0;}

.availability_img img {width: 100%;}

.cms_page.availability ul.col2 { column-count: 2;}



.input-box .input, .select, .woocommerce-address-fields .input-text {height: 45px;}

.make_an_enquiry_form form .d-flex {width: 100%;display: inline-block !important;}

.make_an_enquiry_form .checkbox_main { margin-bottom: 20px;}

h1, .h1 { font-size: 25px;}

h2, .h2 { font-size: 22px;}

h3, .h3 { font-size: 18px;}

.contact_info_main [class*="col-"] { padding-top: 20px;  padding-bottom: 20px;}

.contact_detail_box .contact_info_icon svg {  height: 40px;}

.contact_detail_box .contact_detail_content h2 { margin: 10px 0;}

.map iframe {height: 200px;}

.page_404 h1 {  font-size: 40px;}



.js-page-link figcaption { padding: 15px 10px;}

}





@media screen and (max-width:480px) {

.about_img .gallery_img img { max-width: 160px;}	

.about_img .gallery_img:nth-child(5) img {  max-width: 180px;}

.about_img { height: 345px;}

.happy_patients { min-width: 120px; padding: 5px 10px;  bottom: -17px;}





.service_box figcaption h2 { font-size: 16px;}



.looking_for_job_bg { padding: 30px 0; height: 230px;}

.looking_for_job_bg .title_1 .title_main {text-align: center;margin-bottom: 10px;}

.looking_for_job_bg .d-flex { display: inline-block !important;}

.looking_for_job_bg .title_1 .btn_click { margin-left: 0;}

.video_main {margin-top: -80px;}

.video_icon:before {width: 40px;height: 40px;}

.video_icon {width: 40px;height: 40px;font-size: 14px;}

section, .client-slider {  padding: 30px 0;}



.easy_process_box figcaption p { font-size: 12px;}

.easy_process_box figcaption h2 {  font-size: 16px;}

.easy_process_box .easy_process_img img { max-width: 100px;}

.easy_process_box .easy_process_img .count { width: 25px;  height: 25px;  font-size: 15px;top: 4px; left: 1px;}



.care_section ul { column-count: 1;}

.cms_page ul li+li { margin-top: 10px;}

.care_section .row .column:first-child { margin-right: 10px;}

.top_header .header_info ul li { font-size: 12px;}

.navbar-toggler { padding: 0 0.45rem;}

.availability_sub {padding: 30px 0;}

.location_right ul li a {  font-size: 14px;}

.top_footer {padding: 30px 0 0 0;}

.footer_line {    margin-top: 20px;}

.footer_line p {  font-size: 13px;}

h2, .h2 { font-size: 20px;}

.about_content .scroll { max-height: 165px;}

.mCSB_inside > .mCSB_container { margin-right: 20px;}



.inner_banner { height: 150px;}

.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span {font-size: 28px;margin-bottom: 5px;}

.value_box .value_box_icon img {  max-height: 50px;}

.col2 {column-count: 1;}

h2, .h2 { font-size: 18px;}

h3, .h3 { font-size: 16px;}

.page_404 h1 {  font-size: 35px;}

}





@media screen and (max-width:479px) {

div .wsmenu .ubermenu-nav {width: 280px;}

}



@media screen and (min-width:381px) {

.location_right ul li:nth-child(3n) { margin-right: 0;}

}





@media screen and (max-width:380px) {

.top_header .header_info ul li { font-size: 12px;}	

.top_header .header_info ul li+li { margin-left: 5px; padding-left: 10px;}

.top_header .header_info ul li svg { width: 14px; max-height: 10px; margin-right: 0px;}

.top_header .top_header_right .ndis_logo img {max-width: 40px;}



.about_img .gallery_img img { max-width: 140px;}

.about_img .gallery_img:nth-child(5) img { max-width: 160px;}

.happy_patients ul li .happy_patients_icon { margin-right: 5px;}

.happy_patients { min-width: 110px;padding: 5px 5px;}

.about_img { height: 305px;}

.title_1 .title_main, .title_1 h1 { font-size: 24px;}

html, body { font-size: 13px;}

.service_box figcaption h2 { font-size: 14px;max-width: calc(100% - 50px);}

.testi_box { padding: 25px 15px;}

.swiper-container-horizontal>.swiper-pagination-bullets {margin-top: 20px;}

.success .our_experience_box h2 { font-size: 20px;}

.make_an_enquiry .make_an_enquiry_form {  padding: 15px 10px;}

.resp-tabs-list li a { font-size: 13px; padding: 10px 12px 11px 12px;}

.resp-tabs-list li+li {margin-left: 0px;}

.location_right ul li a {  font-size: 13px;}

.location_right ul li {width: 48%;}

.value_box .value_box_icon img { max-height: 35px;}

.value_box .value_box_icon { margin-bottom: 10px;}

.values_section .col {width: 33.33%;}

.site_main {  padding-top: 117px;}

.contact_detail_box { padding: 0 0px;}

.page_404 h1 {  font-size: 31px;}

div .wsmenu .ubermenu-nav {width: 235px;}

}





@media screen and (max-width:360px) {

.resp-tabs-list li a {padding: 10px 10px 11px 10px;}

ul.resp-tabs-list {  margin-bottom: 10px;}

}



@media screen and (max-width:345px) {

.about_img .gallery_img:nth-child(3) { left: 20px;}

.about_img .gallery_img img { max-width: 135px;}

.top_header .header_info ul li {  font-size: 11px;}

.top_header .header_info ul li+li { margin-left: 2px;padding-left: 7px;}

}